
Tomas Tech Co.,Ltd. - Project progress work #512

Parent project # 533 (New): [PJ******]General and administrative expenses

Kittisak​ Isarapongporn Taking Day off January-December 2024

02 May 2024 13:39 - Ryo Nozaki

Status: Closed Start date: 02 May 2024

Priority: Normal Due date: 06 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 02 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

When taking leave

-Sick leave

-Holiday

History

#1 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

#2 - 13 May 2024 00:24 - Kittisak Isarapongporn

- Status changed from New to Close request

- Finish date set to 02 May 2024

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#3 - 13 May 2024 08:03 - Ryo Nozaki

- Status changed from Close request to Closed
